Subject: Re: [Bugme-new] [Bug 12327] New: Intermittent TCP issues with => 2.6.27

From: Speedster <[email-masked]>
Date: Mon, 05 Jan 2009 20:19:46 +0900

Herbert Xu wrote:
> On Wed, Dec 31, 2008 at 11:22:23PM +0000, Speedster wrote:
>> The gateway machine (whinge) runs as a KVM guest, and shares a physical  
>> host with three other guests (one Windows, two Linux). Below are the  
>> outputs of bridge topology and VLAN tagging on the physical host.
> 
> What driver are you using on whinge?
> 
> When you took the packet dumps, was it on whinge or the physical
> host? If it was taken on whinge, can you try to take the same
> dumps on the outgoing physical interface on the host?
> 
> Thanks,

I have tried both virtio and the default (8139too). The original dumps 
were taken on whinge, I have attached two new dumps showing the 
functional (2.6.24) and non-functional (2.6.27) states from the host.

Cheers
Dean